/*** classes ***/
ul.icospr-classes div		{ background: url(/templates/global/images/inter/icospr-regions.jpg) no-repeat; }
	ul.icospr-classes div#listitem-gaaplands			{ background-position: 0 0; }
	ul.icospr-classes div#listitem-galliokingdom	 		{ background-position: 0 -50px; }
	ul.icospr-classes div#listitem-ziminiandomain	 		{ background-position: 0 -100px; }
	ul.icospr-classes div#listitem-korsonheights			{ background-position: 0 -150px; }
	ul.icospr-classes div#listitem-lostworlds			{ background-position: 0 -200px; }
	ul.icospr-classes div#listitem-oleregion		 	{ background-position: 0 -250px; }
	ul.icospr-classes div#listitem-futuresend		 	{ background-position: 0 -300px; }
	ul.icospr-classes div#listitem-futuresndfinale		 	{ background-position: 0 -350px; }

.gameinfo-longheader 	{ padding: 40px 300px 0 10px; }

/* screenshots */
#screenshots {overflow: hidden; }
#screenshots ul { margin: 0px auto; width: 100%; }
#screenshots li { width:190px; height:110px; float: left; border: 1px solid #94cbe6; margin: 10px; padding: 0; }
#screenshots li span { background: url(/templates/global/images/inter/ico-lrgimage.jpg) no-repeat; position: absolute; left: -999px; width: 56px; display: none; height: 56px; }
#screenshots li div	 { height: 110px; }
#screenshots li:hover { border: 1px solid #94cbe6; }
#screenshots li:hover span { display: block; left: auto; margin: 27px 0 0 70px; }

/*** Maven ***/
.bg-maven		{ background: url(/templates/global/images/inter/bg-fancontent.jpg) top right no-repeat; }
	.sprite-maven	{ background: url(/templates/global/images/inter/sprite-maven.jpg) no-repeat; }
	#maven_ss1	{ background-position: left top; }
	#maven_ss2	{ background-position: center top; }
	#maven_ss3  { background-position: right top; }


/*** regions ***/
	.sprite-pokaricity		{ background: url(/templates/global/images/inter/pokaricity.png) no-repeat; }
	.sprite-pokaricity.pokaricity	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-fazenda		{ background: url(/templates/global/images/inter/fazenda.png) no-repeat; }
	.sprite-fazenda.fazenda	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-araconis		{ background: url(/templates/global/images/inter/araconis.png) no-repeat; }
	.sprite-araconis.araconis	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-elephunc		{ background: url(/templates/global/images/inter/elephunc.png) no-repeat; }
	.sprite-elephunc.elephunc	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-gallio		{ background: url(/templates/global/images/inter/gallio.png) no-repeat; }
	.sprite-gallio.gallio	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-amaz		{ background: url(/templates/global/images/inter/amaz.png) no-repeat; }
	.sprite-amaz.amaz	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-judium		{ background: url(/templates/global/images/inter/judium.png) no-repeat; }
	.sprite-judium.judium	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-dizzet		{ background: url(/templates/global/images/inter/dizzet.png) no-repeat; }
	.sprite-dizzet.dizzet	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-leandris		{ background: url(/templates/global/images/inter/leandris.png) no-repeat; }
	.sprite-leandris.leandris	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-tollan		{ background: url(/templates/global/images/inter/tollan.png) no-repeat; }
	.sprite-tollan.tollan	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-zeon		{ background: url(/templates/global/images/inter/zeon.png) no-repeat; }
	.sprite-zeon.zeon	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-dinopark		{ background: url(/templates/global/images/inter/dinopark.png) no-repeat; }
	.sprite-dinopark.dinopark	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-mechfactory		{ background: url(/templates/global/images/inter/mechfactory.png) no-repeat; }
	.sprite-mechfactory.mechfactory	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-tinytown		{ background: url(/templates/global/images/inter/tinytown.png) no-repeat; }
	.sprite-tinytown.tinytown	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-chrono		{ background: url(/templates/global/images/inter/chrono.png) no-repeat; }
	.sprite-chrono.chrono	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-terminal		{ background: url(/templates/global/images/inter/terminal.png) no-repeat; }
	.sprite-terminal.terminal	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-oleregion		{ background: url(/templates/global/images/inter/oleregion.png) no-repeat; }
	.sprite-oleregion.oleregion	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-queen		{ background: url(/templates/global/images/inter/queen.png) no-repeat; }
	.sprite-queen.queen	{ background-position: top center; height: 384px; width: 635px; }

	.sprite-olemap		{ background: url(/templates/global/images/inter/olemap.png) no-repeat; }
	.sprite-olemap.olemap	{ background-position: top center; height: 732px; width: 601px; }

	.sprite-mchaos		{ background: url(/templates/global/images/inter/mchaos.png) no-repeat; }
	.sprite-mchaos.mchaos	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-pickcrystal		{ background: url(/templates/global/images/inter/pickcrystal.png) no-repeat; }
	.sprite-pickcrystal.pickcrystal	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-risenphoenix		{ background: url(/templates/global/images/inter/risenphoenix.png) no-repeat; }
	.sprite-risenphoenix.risenphoenix	{ background-position: top center; height: 384px; width: 635px; }
	.sprite-shingdemon		{ background: url(/templates/global/images/inter/shingdemon.png) no-repeat; }
	.sprite-shingdemon.shingdemon	{ background-position: top center; height: 384px; width: 635px; }